[arch-commits] Commit in libftdi/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Tue Jun 2 04:05:05 EDT 2009


    Date: Tuesday, June 2, 2009 @ 04:05:05
  Author: tpowa
Revision: 40991

upgpkg: libftdi 0.15-2

Modified:
  libftdi/trunk/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-02 06:30:57 UTC (rev 40990)
+++ PKGBUILD	2009-06-02 08:05:05 UTC (rev 40991)
@@ -3,7 +3,7 @@
 
 pkgname=libftdi
 pkgver=0.15
-pkgrel=1
+pkgrel=2
 pkgdesc="A library to talk to FTDI chips"
 arch=("i686" "x86_64")
 url="http://www.intra2net.com/en/developer/libftdi/download.php"
@@ -13,7 +13,8 @@
 options=('!libtool')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
+  sed '/no-install/d' examples/Makefile.in || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install



More information about the arch-commits mailing list